 function Color_Changed(sender) {
sender.get_element().value = "#" + sender.get_selectedColor();
}
function isNumberKey(evt) {
var charCode = (evt.which) ? evt.which : event.keyCode;
if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
	return false;
return true;
}